## de.sockenklaus.XmlStats.XmlWorkers
Class XmlWorkerUsers

    java.lang.Object
      de.sockenklaus.XmlStats.XmlWorkers.XmlWorker
          de.sockenklaus.XmlStats.XmlWorkers.XmlWorkerUsers

All Implemented Interfaces:
  com.sun.net.httpserver.HttpHandler

    public class XmlWorkerUsers

extends XmlWorker

The Class XmlWorkerUsers.

Constructor Summary
`XmlWorkerUsers()`

Method Summary
`java.lang.String` `getXML(java.util.Map<java.lang.String,java.util.List<java.lang.String>> parameters)` Gets the xML.

Methods inherited from class de.sockenklaus.XmlStats.XmlWorkers.XmlWorker
`handle, parseParameters`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### XmlWorkerUsers

    public XmlWorkerUsers()

Method Detail

### getXML

    public java.lang.String getXML(java.util.Map<java.lang.String,java.util.List<java.lang.String>> parameters)

  Description copied from class: `XmlWorker`
  Gets the xML.

  Parameters:
    `parameters` - the parameters
  Returns:
    the xML